﻿@import url(http://fonts.googleapis.com/css?family=Crimson+Text:400,400italic,700,600,600italic,700italic);

@import url(http://fonts.googleapis.com/css?family=Special+Elite);
	
	#typewriter h1{
	font-family:"Special Elite", cursive;
	font-size:2em;
	line-height:1.2em;
	}
	
	#typewriter p{
	font-family:"Special Elite", cursive;
	font-size:1.4em;
	line-height:1.2em;
	}
	
	#typewriter ul{
	font-family:"Special Elite", cursive;
	font-size:1.2em;
	line-height:1.2em;
	}

	#typewriter li{
	font-family:"Special Elite", cursive;
	font-size:1.2em;
	line-height:1.2em;
	}
		
	.Greek { 
		font-family: Symbol;
	}
		
	.homepagelogo {
		font-family: 'Special Elite', cursive;
		font-size:bold;
		text-align:right;
		font-size:3em;
		color:white;
	}

	
	/***********************************************
	*************** GENERIC ************************
	***********************************************/
		
	body {
		font-family:"Crimson Text";
		font-weight:400;
		font-size:1.2em;;
		color:#500;
		background-color:rgb(255,245,128);
	}


	p {
		font-family:"Crimson Text", serif;
		font-weight:700;
		font-size:1.2em;
		color:black;
	}

		
	h1 {
		font-family:"Crimson Text";
		text-decoration:underline;
		font-weight:700;
		font-size:2.5em;	
		color:#600;
	}
	
	h2 {
		font-family:"Crimson Text";
		font-weight:700;
		font-size: 2em;	
		color:#600;
		margin-bottom:0px;
		padding-bottom:0px;
		padding-top:20px;
		line-height:1em;
	}
	
	h3 {
		font-family:"Crimson Text";
		font-weight:700;
		font-size: 1.3em;	
		color:#600;
		margin-bottom:0px;
		padding-bottom:0px;
		padding-top:0px;
		line-height:1em;
	}
	
	table {
		font-family:"Crimson Text";
		font-weight:400;
		font-size:1.0em;
	}
	
	.imgbox {
		text-align:center;
		border: thin silver solid;
		box-shadow: 10px 10px 5px #888888;
	}
		
	.figure {
		display:inline-block;
		text-align:center;
		padding:20px;
		width:300px;
	}
	
	.centeredCaption {
		display:block;
		text-align:center;
	}	
	
	a:link{
		color:maroon;	
	}

	a:hover {
		color:orange;
	}
	
	p.center { text-align: center; }

	/***********************************************
	*************** ARTICLE ************************
	***********************************************/
	
	.article em {
		font-family:"Crimson Text";
		font-weight:400;
		font-style:italic;
	}

	.article quote {
		font-family:"Crimson Text";
		font-weight:700;
		font-size:1.3em;
		display: block;
		padding:0.1em;
		margin:0.1em;
		text-align:center;
	}
	
	.article .reference {
	    padding-left: 5em ;
   		text-indent: -5em ;
		line-height:1.0em;
		font-size:1.0em;
		color:black;		
	}
	
	.article .book {
	    padding-left: 5em ;
   		text-indent: -5em ;
		line-height:1.2em;
		font-size:1.2em;
		color:black;		
	}
	
	.article p {
		font-family:"Crimson Text";
		font-weight:400;
		font-size:1.2em;
		line-height:1.2em;;
	}
	
	.article h1 {
		font-family:"Crimson Text";
		font-weight:700;
		font-size:2em;
		padding-top: 0px;
	}
	
	.article h2 {
		font-family:"Crimson Text";
		font-weight:700;
		font-size:1.4em;
		margin-top: 2em;
		line-height:1.4em;
	}
	
	.article ul {
		font-family:"Crimson Text";
		font-weight:400;
		font-size:1.0em;
		padding-top: 0px;
	}

	.article li {
		font-family:"Crimson Text";
		font-weight:400;
		font-size:1.0em;
		padding-top: 0px;
	}

	.article p:first-letter {
		font-family:"Crimson Text";
		font-weight:700;
		font-size:1.2em;
		color:maroon;
	}
	
	.article a:link {
		color:maroon;
	}
	
	.article a:active {
		color:maroon;
	}

	.article a:visited {
		color:maroon;
	}

	.article a:hover {
		color:orange;
	}

	.article .imgbox {
		text-align:center;
	}
	
    /***********************************************
	*************** ASIDE **************************
	***********************************************/
	
	.aside p {
		font-size:1em;
	}
	.aside h1 {
		font-size:2em;
	}

	.aside h2 {
		font-size:1.5em;
	}
	
	.aside a:link {
		color:maroon;
	}


	.aside a:visited {
		color:maroon;
	}

	.aside a:hover {
		color:red;
	}

	.aside ul{
		padding-left:0em;
		list-style: square inside none; 
		line-height:1.5em;
	}	
	
    /***********************************************
	*************** FOOTER ************************
	***********************************************/
	
	.footer a {
		color:aqua;
	}
	
	.footer p {
		font-style:bold;
		color:black;
	}	

@media all and (max-width:900 px) {

}	
